Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 477)
@@ -4273,9 +4278,9 @@
             // 
             // ActionColDays12
             // 
-            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle172.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle172;
+            dataGridViewCellStyle367.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle367.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays12.DefaultCellStyle = dataGridViewCellStyle367;
             this.ActionColDays12.HeaderText = "12日";
             this.ActionColDays12.Name = "ActionColDays12";
             this.ActionColDays12.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4283,9 +4288,9 @@
             // 
             // ActionColDays13
             // 
-            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle173.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle173;
+            dataGridViewCellStyle368.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle368.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays13.DefaultCellStyle = dataGridViewCellStyle368;
             this.ActionColDays13.HeaderText = "13日";
             this.ActionColDays13.Name = "ActionColDays13";
             this.ActionColDays13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4293,9 +4298,9 @@
             // 
             // ActionColDays14
             // 
-            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle174;
+            dataGridViewCellStyle369.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle369.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays14.DefaultCellStyle = dataGridViewCellStyle369;
             this.ActionColDays14.HeaderText = "14日";
             this.ActionColDays14.Name = "ActionColDays14";
             this.ActionColDays14.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4303,9 +4308,9 @@
             // 
             // ActionColDays15
             // 
-            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle175.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle175;
+            dataGridViewCellStyle370.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle370.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays15.DefaultCellStyle = dataGridViewCellStyle370;
             this.ActionColDays15.HeaderText = "15日";
             this.ActionColDays15.Name = "ActionColDays15";
             this.ActionColDays15.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4313,9 +4318,9 @@
             // 
             // ActionColDays16
             // 
-            dataGridViewCellStyle176.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle176.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle176;
+            dataGridViewCellStyle371.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle371.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays16.DefaultCellStyle = dataGridViewCellStyle371;
             this.ActionColDays16.HeaderText = "16日";
             this.ActionColDays16.Name = "ActionColDays16";
             this.ActionColDays16.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4323,9 +4328,9 @@
             // 
             // ActionColDays17
             // 
-            dataGridViewCellStyle177.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle177.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle177;
+            dataGridViewCellStyle372.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle372.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays17.DefaultCellStyle = dataGridViewCellStyle372;
             this.ActionColDays17.HeaderText = "17日";
             this.ActionColDays17.Name = "ActionColDays17";
             this.ActionColDays17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4333,9 +4338,9 @@
             // 
             // ActionColDays18
             // 
-            dataGridViewCellStyle178.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle178.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle178;
+            dataGridViewCellStyle373.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle373.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays18.DefaultCellStyle = dataGridViewCellStyle373;
             this.ActionColDays18.HeaderText = "18日";
             this.ActionColDays18.Name = "ActionColDays18";
             this.ActionColDays18.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4343,9 +4348,9 @@
             // 
             // ActionColDays19
             // 
-            dataGridViewCellStyle179.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle179.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle179;
+            dataGridViewCellStyle374.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle374.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays19.DefaultCellStyle = dataGridViewCellStyle374;
             this.ActionColDays19.HeaderText = "19日";
             this.ActionColDays19.Name = "ActionColDays19";
             this.ActionColDays19.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4353,9 +4358,9 @@
             // 
             // ActionColDays20
             // 
-            dataGridViewCellStyle180.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle180.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle180;
+            dataGridViewCellStyle375.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle375.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays20.DefaultCellStyle = dataGridViewCellStyle375;
             this.ActionColDays20.HeaderText = "20日";
             this.ActionColDays20.Name = "ActionColDays20";
             this.ActionColDays20.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4363,9 +4368,9 @@
             // 
             // ActionColDays21
             // 
-            dataGridViewCellStyle181.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle181.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle181;
+            dataGridViewCellStyle376.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle376.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays21.DefaultCellStyle = dataGridViewCellStyle376;
             this.ActionColDays21.HeaderText = "21日";
             this.ActionColDays21.Name = "ActionColDays21";
             this.ActionColDays21.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4373,9 +4378,9 @@
             // 
             // ActionColDays22
             // 
-            dataGridViewCellStyle182.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle182.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle182;
+            dataGridViewCellStyle377.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle377.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays22.DefaultCellStyle = dataGridViewCellStyle377;
             this.ActionColDays22.HeaderText = "22日";
             this.ActionColDays22.Name = "ActionColDays22";
             this.ActionColDays22.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4383,9 +4388,9 @@
             // 
             // ActionColDays23
             // 
-            dataGridViewCellStyle183.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle183.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle183;
+            dataGridViewCellStyle378.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle378.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays23.DefaultCellStyle = dataGridViewCellStyle378;
             this.ActionColDays23.HeaderText = "23日";
             this.ActionColDays23.Name = "ActionColDays23";
             this.ActionColDays23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4393,9 +4398,9 @@
             // 
             // ActionColDays24
             // 
-            dataGridViewCellStyle184.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle184.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle184;
+            dataGridViewCellStyle379.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle379.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle379;
             this.ActionColDays24.HeaderText = "24日";
             this.ActionColDays24.Name = "ActionColDays24";
             this.ActionColDays24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4403,9 +4408,9 @@
             // 
             // ActionColDays25
             // 
-            dataGridViewCellStyle185.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle185.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle185;
+            dataGridViewCellStyle380.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle380.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle380;
             this.ActionColDays25.HeaderText = "25日";
             this.ActionColDays25.Name = "ActionColDays25";
             this.ActionColDays25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4413,9 +4418,9 @@
             // 
             // ActionColDays26
             // 
-            dataGridViewCellStyle186.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle186.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle186;
+            dataGridViewCellStyle381.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle381.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle381;
             this.ActionColDays26.HeaderText = "26日";
             this.ActionColDays26.Name = "ActionColDays26";
             this.ActionColDays26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4423,9 +4428,9 @@
             // 
             // ActionColDays27
             // 
-            dataGridViewCellStyle187.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle187.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle187;
+            dataGridViewCellStyle382.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle382.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle382;
             this.ActionColDays27.HeaderText = "27日";
             this.ActionColDays27.Name = "ActionColDays27";
             this.ActionColDays27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4433,9 +4438,9 @@
             // 
             // ActionColDays28
             // 
-            dataGridViewCellStyle188.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle188.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle188;
+            dataGridViewCellStyle383.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle383.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle383;
             this.ActionColDays28.HeaderText = "28日";
             this.ActionColDays28.Name = "ActionColDays28";
             this.ActionColDays28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4443,9 +4448,9 @@
             // 
             // ActionColDays29
             // 
-            dataGridViewCellStyle189.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle189.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle189;
+            dataGridViewCellStyle384.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle384.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle384;
             this.ActionColDays29.HeaderText = "29日";
             this.ActionColDays29.Name = "ActionColDays29";
             this.ActionColDays29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4453,9 +4458,9 @@
             // 
             // ActionColDays30
             // 
-            dataGridViewCellStyle190.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle190.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle190;
+            dataGridViewCellStyle385.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle385.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle385;
             this.ActionColDays30.HeaderText = "30日";
             this.ActionColDays30.Name = "ActionColDays30";
             this.ActionColDays30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4463,9 +4468,9 @@
             // 
             // ActionColDays31
             // 
-            dataGridViewCellStyle191.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle191.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle191;
+            dataGridViewCellStyle386.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle386.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle386;
             this.ActionColDays31.HeaderText = "31日";
             this.ActionColDays31.Name = "ActionColDays31";
             this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4565,14 +4570,14 @@
             this.dgvStaffAssignment.RowHeadersVisible = false;
             this.dgvStaffAssignment.RowHeadersWidth = 20;
             this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            dataGridViewCellStyle195.BackColor = System.Drawing.Color.White;
-            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle195;
+            dataGridViewCellStyle390.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle390;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
             this.dgvStaffAssignment.RowTemplate.Height = 20;
             this.dgvStaffAssignment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 460);
+            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 470);
             this.dgvStaffAssignment.TabIndex = 52;
             this.dgvStaffAssignment.TabStop = false;
             this.dgvStaffAssignment.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvStaffAssignment_CellDoubleClick);
@@ -4591,9 +4596,9 @@
             // 
             // StaffFixColumn01
             // 
-            dataGridViewCellStyle192.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle192.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle192;
+            dataGridViewCellStyle387.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle387.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle387;
             this.StaffFixColumn01.Frozen = true;
             this.StaffFixColumn01.HeaderText = "部署";
             this.StaffFixColumn01.Name = "StaffFixColumn01";
@@ -4615,9 +4620,9 @@
             // 
             // StaffFixColumn03
             // 
-            dataGridViewCellStyle193.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle193.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle193;
+            dataGridViewCellStyle388.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle388.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle388;
             this.StaffFixColumn03.Frozen = true;
             this.StaffFixColumn03.HeaderText = "担当名";
             this.StaffFixColumn03.Name = "StaffFixColumn03";
@@ -4648,10 +4653,10 @@
             // 
             // StaffFixColumn06
             // 
-            dataGridViewCellStyle194.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle194.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle194.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle194;
+            dataGridViewCellStyle389.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle389.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle389.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle389;
             this.StaffFixColumn06.Frozen = true;
             this.StaffFixColumn06.HeaderText = "行動";
             this.StaffFixColumn06.Name = "StaffFixColumn06";
@@ -4757,47 +4762,47 @@
             this.chartSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            chartArea1.Name = "ChartArea1";
-            this.chartSalesGraph.ChartAreas.Add(chartArea1);
-            legend1.Name = "Legend1";
-            this.chartSalesGraph.Legends.Add(legend1);
+            chartArea2.Name = "ChartArea1";
+            this.chartSalesGraph.ChartAreas.Add(chartArea2);
+            legend2.Name = "Legend1";
+            this.chartSalesGraph.Legends.Add(legend2);
             this.chartSalesGraph.Location = new System.Drawing.Point(6, 36);
             this.chartSalesGraph.Name = "chartSalesGraph";
-            series1.ChartArea = "ChartArea1";
-            series1.Color = System.Drawing.Color.Lime;
-            series1.Legend = "Legend1";
-            series1.Name = "受注金額";
-            series2.ChartArea = "ChartArea1";
-            series2.Color = System.Drawing.Color.Yellow;
-            series2.Legend = "Legend1";
-            series2.Name = "売上金額";
-            series3.ChartArea = "ChartArea1";
-            series3.Color = System.Drawing.Color.Cyan;
-            series3.Legend = "Legend1";
-            series3.Name = "会社経費";
-            series4.ChartArea = "ChartArea1";
-            series4.Color = System.Drawing.Color.Blue;
-            series4.Legend = "Legend1";
-            series4.Name = "部署経費";
-            series5.ChartArea = "ChartArea1";
-            series5.Color = System.Drawing.Color.SkyBlue;
-            series5.Legend = "Legend1";
-            series5.Name = "営業経費";
-            series6.ChartArea = "ChartArea1";
-            series6.Color = System.Drawing.Color.NavajoWhite;
-            series6.Legend = "Legend1";
-            series6.Name = "粗利益";
-            series7.ChartArea = "ChartArea1";
-            series7.Color = System.Drawing.Color.Orange;
-            series7.Legend = "Legend1";
-            series7.Name = "純利益(損益)";
-            this.chartSalesGraph.Series.Add(series1);
-            this.chartSalesGraph.Series.Add(series2);
-            this.chartSalesGraph.Series.Add(series3);
-            this.chartSalesGraph.Series.Add(series4);
-            this.chartSalesGraph.Series.Add(series5);
-            this.chartSalesGraph.Series.Add(series6);
-            this.chartSalesGraph.Series.Add(series7);
+            series8.ChartArea = "ChartArea1";
+            series8.Color = System.Drawing.Color.Lime;
+            series8.Legend = "Legend1";
+            series8.Name = "受注金額";
+            series9.ChartArea = "ChartArea1";
+            series9.Color = System.Drawing.Color.Yellow;
+            series9.Legend = "Legend1";
+            series9.Name = "売上金額";
+            series10.ChartArea = "ChartArea1";
+            series10.Color = System.Drawing.Color.Cyan;
+            series10.Legend = "Legend1";
+            series10.Name = "会社経費";
+            series11.ChartArea = "ChartArea1";
+            series11.Color = System.Drawing.Color.Blue;
+            series11.Legend = "Legend1";
+            series11.Name = "部署経費";
+            series12.ChartArea = "ChartArea1";
+            series12.Color = System.Drawing.Color.SkyBlue;
+            series12.Legend = "Legend1";
+            series12.Name = "営業経費";
+            series13.ChartArea = "ChartArea1";
+            series13.Color = System.Drawing.Color.NavajoWhite;
+            series13.Legend = "Legend1";
+            series13.Name = "粗利益";
+            series14.ChartArea = "ChartArea1";
+            series14.Color = System.Drawing.Color.Orange;
+            series14.Legend = "Legend1";
+            series14.Name = "純利益(損益)";
+            this.chartSalesGraph.Series.Add(series8);
+            this.chartSalesGraph.Series.Add(series9);
+            this.chartSalesGraph.Series.Add(series10);
+            this.chartSalesGraph.Series.Add(series11);
+            this.chartSalesGraph.Series.Add(series12);
+            this.chartSalesGraph.Series.Add(series13);
+            this.chartSalesGraph.Series.Add(series14);
             this.chartSalesGraph.Size = new System.Drawing.Size(1190, 470);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
@@ -5393,7 +5398,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1153, 1260);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1170, 1260);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // lblConstrLine01
@@ -5403,7 +5408,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine01, 10);
             this.lblConstrLine01.Location = new System.Drawing.Point(3, 267);
             this.lblConstrLine01.Name = "lblConstrLine01";
-            this.lblConstrLine01.Size = new System.Drawing.Size(1147, 6);
+            this.lblConstrLine01.Size = new System.Drawing.Size(1164, 6);
             this.lblConstrLine01.TabIndex = 15;
             // 
             // btnConstruction0000
@@ -5410,10 +5415,10 @@
             // 
             this.btnConstruction0000.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0000.Location = new System.Drawing.Point(106, 39);
+            this.btnConstruction0000.Location = new System.Drawing.Point(107, 39);
             this.btnConstruction0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0000.Name = "btnConstruction0000";
-            this.btnConstruction0000.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0000.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0000.TabIndex = 15;
             this.btnConstruction0000.Text = "各工事詳細台帳閲覧";
             this.btnConstruction0000.UseVisualStyleBackColor = false;
@@ -5426,9 +5431,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle01.AutoSize = true;
             this.lblConstrTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle01.Location = new System.Drawing.Point(105, 0);
+            this.lblConstrTitle01.Location = new System.Drawing.Point(106, 0);
             this.lblConstrTitle01.Name = "lblConstrTitle01";
-            this.lblConstrTitle01.Size = new System.Drawing.Size(189, 36);
+            this.lblConstrTitle01.Size = new System.Drawing.Size(192, 36);
             this.lblConstrTitle01.TabIndex = 15;
             this.lblConstrTitle01.Text = "日次（施工）管理";
             this.lblConstrTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5442,7 +5447,7 @@
             this.lblConstr00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr00.Location = new System.Drawing.Point(3, 36);
             this.lblConstr00.Name = "lblConstr00";
-            this.lblConstr00.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr00.Size = new System.Drawing.Size(97, 36);
             this.lblConstr00.TabIndex = 15;
             this.lblConstr00.Text = "毎日";
             this.lblConstr00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5451,10 +5456,10 @@
             // 
             this.btnConstruction0001.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0001.Location = new System.Drawing.Point(319, 39);
+            this.btnConstruction0001.Location = new System.Drawing.Point(323, 39);
             this.btnConstruction0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0001.Name = "btnConstruction0001";
-            this.btnConstruction0001.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0001.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0001.TabIndex = 15;
             this.btnConstruction0001.Text = "各工事日報";
             this.btnConstruction0001.UseVisualStyleBackColor = false;
@@ -5464,10 +5469,10 @@
             // 
             this.btnConstruction0002.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction0002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0002.Location = new System.Drawing.Point(532, 39);
+            this.btnConstruction0002.Location = new System.Drawing.Point(539, 39);
             this.btnConstruction0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0002.Name = "btnConstruction0002";
-            this.btnConstruction0002.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction0002.Size = new System.Drawing.Size(190, 30);
             this.btnConstruction0002.TabIndex = 15;
             this.btnConstruction0002.Text = "各工事打合わせ議事録";
             this.btnConstruction0002.UseVisualStyleBackColor = false;
